body {
    font-family: 'Lato', sans-serif;

    /* reset */
    padding: 0;
    margin: 0;
}

nav {
    width: 100%;
    display: flex;
    
    justify-content: center;

    background-color: #C9B7AD; 
}

nav ul {
    display: flex;
}

nav li {
    list-style-type: none;
    margin: 0.5rem 1.5rem;
}

li {
    list-style-type: none;
}

a {
    text-decoration: none;
    color: rgb(0, 0, 0);

}

/* header section */

.header {
    font-size: 30px;
    Font-weight: 700;
}

/* hero */
.hero { 
    width: 100%;
    height: 85%;


    display: flex;
    justify-content: center;
    align-items: center;
}
.hero-image-1{
    background-image: url('../Images/HeroImage2.webp');
    background-size: cover;
}

.hero-image-2 {
    background-image: url('../Images/HEEROIMAGE12.jpeg');
    background-size: cover;
}
.button {
    background-color: #C9B7AD;
    padding: 10px; 
}

/* Gallery Section */
.gallery {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 2rem 0;
}

.gallery .row {
    flex: 1 1 30%; /* Adjusts the width of each row to approximately 30% of the container */
    margin: 1rem; /* Adds spacing between rows */
}

.thumbnail {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.thumbnail img {
    width: 100%;
    height: 400px; /* Set a fixed height */
    object-fit: cover; /* Ensure the image covers the entire area without distortion */
    border-radius: 1px; /* Optional: Adds rounded corners to the images */
}

.thumbnail p {
    margin-top: 0.5rem; /* Adds some space between the image and the text */
    font-size: 1rem;
    color: #333; /* Adjusts text color */
}

/* footer section */

footer {
    display: flex;
    justify-content: space-between;
    background-color:  #C9B7AD;
}

/* Media Queries */

/* Tablet */
@media (max-width: 768px) {
    .gallery .row {
        flex: 1 1 45%; /* 2 columns */
    }
}

/* Mobile */
@media (max-width: 576px) {
    .gallery .row {
        flex: 1 1 100%; /* 1 column */
    }

    .thumbnail img {
        height: auto; /* Adjust height for smaller screens */
    }
}